本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10912
Mozilla Firefoxの複数の脆弱性
更新日: 07/05/2018
検出日
?
12/13/2016
危険度
?
緊急
説明

Mozilla Firefoxでは複数の重大な脆弱性が発見されています。悪意のあるユーザーは、これらの脆弱性を悪用して、セキュリティ制限を回避したり、機密情報を入手したり、任意のコードを実行したり、サービス不能を引き起こしたり、特権を獲得したり、コードを注入することができます。

以下に、脆弱性の完全な一覧を示します。

  1. SkiaGLのバッファオーバーフローは、サービス拒否を引き起こすためにリモートから悪用される可能性があります。
  2. 未知の脆弱性はマーキータグを介してリモートから悪用され、セキュリティ制限を回避し、インラインJavaScriptを許可することができます。
  3. WebVR内の使用後の脆弱性は、未知の影響でリモートから悪用される可能性があります。
  4. libGLES内のさまざまな配列を持つベクトルコンストラクタを含むWebGL関数を使用している間のメモリ破損は、リモートから悪用され、サービス拒否を引き起こす可能性があります。
  5. DOMサブツリーを使用して操作を実行しているときにEditorで使用可能なフリーの脆弱性がリモートから悪用され、サービス不能を引き起こす可能性があります。
  6. 未知の脆弱性は、SVGの細工された画像やデータの使用を介してリモートから悪用される可能性があります。セキュリティ制限を回避し機密情報を取得するURL。
  7. 悪意のあるユーザーは、JavaScript Map / Setタイミング攻撃を使用して、別のコンパートメントまたはゾーンによって特定のコンテキストでアトムが使用されているかどうかを調べることができます。これは機密情報(JavaScriptコードに埋め込まれたユーザー名など)を取得するために実行できます。
  8. 実行前にPocket Serverから不適切に消されたデータは、HTML注入とPocketのメッセージングAPIへのアクセスの可能性があります。
  9. Pocket拡張機能によって受信された受信イベントの起源の不適切な検証により、悪意のあるユーザーはイベントを発生させたり、コードやコマンドを注入したりすることができます。
  10. MozillaアドオンSDKのHTMLインジェクションの脆弱性をリモートから悪用して、コンテンツやスクリプトをアドオンのコンテキストに注入することができます。
  11. メモリ安全性のバグは、任意のコードを実行するために悪用される可能性があります。

技術的な詳細

脆弱性(9)はe10を有効にしたユーザーには影響しません。

注:この脆弱性には公開CVSS評価がないため、評価は時間によって変更できます。

注:現時点では、Mozillaはこれらの脆弱性のためにCVE番号を予約しました。情報はすぐに変更することができます。

影響を受ける製品

Mozilla Firefox 50.0.2

解決法

最新バージョンへのアップデート
Mozilla Firefoxをダウンロード

オリジナル勧告

Mozilla Foundation Security Advisory 2016-94

影響
?
CI 
[?]

ACE 
[?]

OSI 
[?]

XSSCSS 
[?]

SB 
[?]

PE 
[?]

DoS 
[?]
関連製品
Mozilla Firefox
CVE-IDS
?

CVE-2016-9080
CVE-2016-9903
CVE-2016-9896
CVE-2016-9894
CVE-2016-9902
CVE-2016-9901
CVE-2016-9893
CVE-2016-9904
CVE-2016-9900
CVE-2016-9898
CVE-2016-9897
CVE-2016-9895
CVE-2016-9899


オリジナルへのリンク